<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="container">
        <header class="header">
            <div class="bounding-container">
                <div class="logo">
                    <a class="logo-link" href="#">
                        <div class="logo-img">
                            <img class="logo-white" src="./image/logo 3.png" alt="">
                            <img class="logo-orange" src="./image/logo-orange.png" alt="">
                        </div>
                        <div class="logo-text-wrapp">
                            <div class="milan">MILAN</div>
                            <div class="holidays">HOLIDAYS</div>
                        </div>
                    </a>
                </div>
                <div class="contact">
                    <a class="mail" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                    <a class="tel" href="tel:+39 338 709 0880">+39 338 709 0880</a>
                </div>
            </div>
        </header>
        <main class="main">
            <div class="bounding-container">
                <div class="tours-wrap">
                    <div class="tour">
                        <a class="tour-link" href="#">
                            <div class="window-image">
                                <img src="./image/tour 1.png" alt="">
                                <div class="hidden-menu">
                                    <div class="left-bar">
                                        <p class="from">from</p>
                                        <p class="price">€50</p>
                                    </div>
                                    <div class="details">
                                        <p>View Details</p>
                                    </div>
                                </div>
                            </div>
                            <p class="tour-text">Shopping Tours</p>
                        </a>
                    </div>
                    <div class="tour">
                        <a class="tour-link" href="#">
                            <div class="window-image">
                                <img src="./image/tour2.png" alt="">
                                <div class="hidden-menu">
                                    <div class="left-bar">
                                        <p class="from">from</p>
                                        <p class="price">€50</p>
                                    </div>
                                    <div class="details">
                                        <p>View Details</p>
                                    </div>
                                </div>
                            </div>
                            <p class="tour-text">Sightseeing Tours</p>
                        </a>
                    </div>
                    <div class="tour">
                        <a class="tour-link" href="#">
                            <div class="window-image">
                                <img src="./image/tior 3.png" alt="">
                                <div class="hidden-menu">
                                    <div class="left-bar">
                                        <p class="from">from</p>
                                        <p class="price">€50</p>
                                    </div>
                                    <div class="details">
                                        <p>View Details</p>
                                    </div>
                                </div>
                            </div>
                            <p class="tour-text">Food Tours</p>
                        </a>
                    </div>
                    <div class="tour">
                        <a class="tour-link" href="#">
                            <div class="window-image">
                                <img src="./image/tour 4.png" alt="">
                                <div class="hidden-menu">
                                    <div class="left-bar">
                                        <p class="from">from</p>
                                        <p class="price">€50</p>
                                    </div>
                                    <div class="details">
                                        <p>View Details</p>
                                    </div>
                                </div>
                            </div>
                            <p class="tour-text">Bars & Nightlife</p>
                        </a>
                    </div>
                    <div class="tour">
                        <a class="tour-link" href="#">
                            <div class="window-image">
                                <img src="./image/tour 5.png" alt="">
                                <div class="hidden-menu">
                                    <div class="left-bar">
                                        <p class="from">from</p>
                                        <p class="price">€50</p>
                                    </div>
                                    <div class="details">
                                        <p>View Details</p>
                                    </div>
                                </div>
                            </div>
                            <p class="tour-text">Art & Architecture</p>
                        </a>
                    </div>
                    <div class="tour">
                        <a class="tour-link" href="#">
                            <div class="window-image">
                                <img src="./image/tour 6.png" alt="">
                                <div class="hidden-menu">
                                    <div class="left-bar">
                                        <p class="from">from</p>
                                        <p class="price">€50</p>
                                    </div>
                                    <div class="details">
                                        <p>View Details</p>
                                    </div>
                                </div>
                            </div>
                            <p class="tour-text">Walking Tours</p>
                        </a>
                    </div>
                </div>
            </div>
        </main>
        <footer class="footer">
            <p class="copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>

</body>

</html>